/*lnb*/
#lnb .logo,
#lnb ul li a,
#lnb button.btn_toggle {
	background: url("https://lwi.nexon.com/ca/2023/0427_super_164424014F88846A/lnb_b48d49c50effc2c8.png?v=2")
		0 0 no-repeat;
}

#lnb {
	position: absolute;
	top: 0;
	left: 0;
	width: 220px;
	height: 100%;
	background: #0d0d0d;
	z-index: 999;
	transition: left 0.3s ease-in-out;
	-webkit-transition: left 0.3s ease-in-out;
	-moz-transition: left 0.3s ease-in-out;
	-ms-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
}

#wrapper > #header .logo,
#lnb a {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
}
body[data-layer="true"] #lnb,
.fixed #lnb {
	position: fixed;
	top: 0;
}

#lnb .lnb_wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

#lnb a.logo {
	position: absolute;
	height: 99px;
	width: 100%;
	background-position: -287px -99px;
}

#lnb ul {
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding-left: 0;
	padding-top: 105px;
}

#lnb ul li a {
	width: 100%;
	height: 91px;
	background-position-x: 0px;
}

#lnb .nav1 {
	background-position-y: -206px;
}

#lnb .nav2 {
	background-position-y: -297px;
}
#lnb .nav3 {
	height: 92px;
	background-position-y: -388px;
}

#lnb .on .nav1,
#lnb .nav1:hover,
#lnb .on .nav2,
#lnb .nav2:hover,
#lnb .on .nav3,
#lnb .nav3:hover {
	background-position-x: -287px;
}

#lnb button.btn_toggle {
	position: absolute;
	top: -1px;
	left: 100%;
	width: 40px;
	height: 40px;
	background-position-x: -509px;
	background-position-y: -139px;
}

#lnb button.btn_toggle:hover {
	background-position-y: -99px;
}

#lnb button.btn_toggle.off {
	background-position-y: -59px;
}
#lnb button.btn_toggle.off:hover {
	background-position-y: -20px;
}

#wrapper > #header .logo {
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.6s;
}
#wrapper.minimum > #header .logo,
#wrapper.toggle > #header .logo {
	opacity: 1;
	pointer-events: all;
	transition-delay: 0.4s;
}
